On Tue, Jun 12, 2007 at 11:44:37AM +0200, Michael Marte wrote:
> Package: linux-image-2.6.18-4-686
> Version: 2.6.18.dfsg.1-12etch2
> Severity: normal
>
>
> I have a FireWire CardBus card which I use together with kino to create
> MPEG movies from MiniDV data.


Does this error still occur with current Debian kernels?

Cheers,
Moritz



--
To UNSUBSCRIBE, email to debian-bugs-dist-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org